
.cabecera {
    height: 80px;
    background-color: #C92229;   
}    

.logoCabecera {
    width: 200px;
    height: 80px;
    /*background-color: green; */
}

.tituloCabecera {
    height: 80px; 
}

.logo {
    width: 170px;
    height: 80px;
}


/***********************************************************************/

.imagenCarrousel {
    height: 500px;
    object-fit: cover;
}  
  
.cuerpo {
    width: 1700px;
    height: 866px; 
    background: gray;      
}    
 
 
.barraVerde{
    width: 1700px;
    height: 50px;
}
 

.loggin {
    width: 400px;
}

.loggin_confirma {
    width: 400px;
    background-color: #E6E6E6;
}
   
.btn-ancho{
    width: 160px;
    height: 40px;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;   
    font-size: 1em; 
}
       

       
/***********************************************************************/       
       
       
.footer{
    height: 50px;
    background-color: #007AC3;
}
